Bug 75917 - installer dies on openldap pkg
installer dies on openldap pkg
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-14 19:25 EDT by Keith Habberfield
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Habberfield 2002-10-14 19:25:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
installer craps out on openldap, i've downloaded multiple iso's.  this is on a 
dell precision 220 2x800Mhz pIII and 1GB rdram

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to install.
2.
3.
	

Actual Results:  it dies everytime at openldap

Expected Results:  it should continue throught the installation

Additional info:
Comment 1 Jeremy Katz 2002-10-15 10:28:50 EDT
Could you include the traceback?
Comment 2 Michael Fulbright 2002-11-05 16:11:40 EST
Closing due to inactivity. Please reopen if you have additional information to
add to this report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:57 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.